Subject: Isolators, semi-conductors, metals

From: "Merethe Sjovoll" <[email-masked]>
Date: Wed, 21 Jan 1998 13:41:00 +0100

Helly everyone,

does any of you know if there exist some simple and general criteria in terms
of band gaps, band withs etc. to decide whether a solid is an insulator, a
semi-conductor or a metal? A useful reference dealing with the subject would be
welcome.

Best regards

Merethe

-- 

********************************************************
Merethe Sjovoll, Ph.D.                      *          *
Research Scientist                          *          *
Norsk Hydro a.s Research Center             *          * 
                                            *          *
P.O.Box 2560                                *  HYDRO   *
N-3901 Porsgrunn,                           * RESEARCH *  
Norway                                      *          *
                                            *   (((    *
email: [email-masked]        * (=====)  *
Phone:+47 35 56 48 97                       *          *
Fax  :+47 35 56 27 22                       *          *    
********************************************************

>From [email-masked] Wed Jan 21 09:48 EST 1998
From: Jan Labanowski <[email-masked]>
Date: Wed, 21 Jan 1998 09:48:07 -0500 (EST)
To: [email-masked]
Subject: Resent Job Announcements to me!!!
Cc: [email-masked]

** Please resend jobs announcements TO ME ([email-masked]) from past day,
** since my fingers did the messing and I deleted the file accidentally.

    TO ALL OF YOU:
Dear CCL members:

As you know, the CCL has stuff on the Web (http://www.ccl.net/chemistry.html).
Among many pages which attract interest there are some which need constant
attention:

        Jobs:  http://www.ccl.net/ccl/jobs.html
 Conferences:  http://www.ccl.net/cca/info/conferencelist.html

Please submit new materials (or corrections, or requests to remove outdated
stuff) to me: [email-masked] and I will put it there as soon as I can.

Jan Labanowski
[email-masked]